/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* Common CSS */

.d-flex{
	display:flex;	
}
.g-10{
	gap:10px;
}
.g-24{
	gap:24px;
}
.align-items-center{
	align-items:center;
}
.mw-100{
 	max-width:100% !important;	
}
.d-grid{
	display:grid;
}
.three-grid{
	grid-template-columns:repeat(3, 1fr);
}
.mt-20{
	margin-top:20px;
}
.pd-10{
	padding:10px;	
}

/* Header */
.tz-language-menu .has-submenu{
	color:#000 !important;
}

[lang="ar"] .tz-language-menu .has-submenu:before{
	padding-left:0px !important;
	padding-right:20px !important;
}
.tz-language-menu .has-submenu{
	color: transparent !important;
}
.tz-language-menu .has-submenu:before{
	content: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMjIiIHZpZXdCb3g9IjAgMCAyMiAyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTExLjUgMTlDMTIuNDg0OSAxOSAxMy40NjAyIDE4LjgwNiAxNC4zNzAxIDE4LjQyOTFDMTUuMjgwMSAxOC4wNTIyIDE2LjEwNjkgMTcuNDk5NyAxNi44MDMzIDE2LjgwMzNDMTcuNDk5NyAxNi4xMDY5IDE4LjA1MjIgMTUuMjgwMSAxOC40MjkxIDE0LjM3MDFDMTguODA2IDEzLjQ2MDIgMTkgMTIuNDg0OSAxOSAxMS41QzE5IDEwLjUxNTEgMTguODA2IDkuNTM5ODIgMTguNDI5MSA4LjYyOTg3QzE4LjA1MjIgNy43MTk5MyAxNy40OTk3IDYuODkzMTQgMTYuODAzMyA2LjE5NjdDMTYuMTA2OSA1LjUwMDI2IDE1LjI4MDEgNC45NDc4MSAxNC4zNzAxIDQuNTcwOUMxMy40NjAyIDQuMTkzOTkgMTIuNDg0OSA0IDExLjUgNE0xMS41IDE5QzEwLjUxNTEgMTkgOS41Mzk4MiAxOC44MDYgOC42Mjk4NyAxOC40MjkxQzcuNzE5OTMgMTguMDUyMiA2Ljg5MzE0IDE3LjQ5OTcgNi4xOTY3IDE2LjgwMzNDNS41MDAyNiAxNi4xMDY5IDQuOTQ3ODEgMTUuMjgwMSA0LjU3MDkgMTQuMzcwMUM0LjE5Mzk5IDEzLjQ2MDIgNCAxMi40ODQ5IDQgMTEuNUM0IDEwLjUxNTEgNC4xOTM5OSA5LjUzOTgyIDQuNTcwOSA4LjYyOTg3QzQuOTQ3ODEgNy43MTk5MyA1LjUwMDI2IDYuODkzMTQgNi4xOTY3IDYuMTk2N0M2Ljg5MzE0IDUuNTAwMjYgNy43MTk5MyA0Ljk0NzgxIDguNjI5ODcgNC41NzA5QzkuNTM5ODIgNC4xOTM5OSAxMC41MTUxIDQgMTEuNSA0TTExLjUgMTlDMTMuODAwOCAxOSAxNC43ODQyIDE0LjY5NzUgMTQuNzg0MiAxMS41QzE0Ljc4NDIgOC4zMDI1IDEzLjgwMDggNCAxMS41IDRNMTEuNSAxOUM5LjE5OTE3IDE5IDguMjE1ODMgMTQuNjk3NSA4LjIxNTgzIDExLjVDOC4yMTU4MyA4LjMwMjUgOS4xOTkxNyA0IDExLjUgNE00LjQxNjY3IDlIMTguNTgzM000LjQxNjY3IDE0SDE4LjU4MzMiIHN0cm9rZT0id2hpdGUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K');
	width:22px;
	height:22px;
	opacity:1 !important;
	padding-left:30px;
	background-color: transparent !important;
}

/* Home */

.tz-icon-center .elementor-button-icon{
	display:flex;
}

.tz-accordion .e-n-accordion-item[open]> .e-n-accordion-item-title{
	border-radius:8px 8px 0px 0px;
}

.tz-carousel .elementor-swiper-button-prev{
	 border-radius:0 4px 4px 0;
}
.tz-carousel .elementor-swiper-button-next{
	 border-radius:4px 0 0 4px;
}
.tz-image-carousel .swiper-pagination{
    text-align: right;
    padding: 0 12px 12px 0;
}
.tz-cat-name,.tz-project-text{
	font-family: "Hanken Grotesk", Sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
	color:#2a2a2a;
}
.tz-project-icon,.tz-project-icon svg{
	width:22px;
	height:22px;
}
.tz-cat-icon{
	width:20px;
	height:20px;
}
.tz-project-list{
	padding:10px 0 0 0;
	border-top:1px solid #e2e2e2;
}
.tz-project-link{
    color:#2a2a2a;	
}
.tz-project-link:hover{
	color:#aa8453;	
}
.tz-project-excerpt{
	color:#777;
}
.tz-project-details{
	width:33.33%;
}
.tz-project-gallery{
	position:relative;
	margin-bottom:20px;
}
.tz-project-gallery img{
	border-radius:4px;
}
.tz-project-gallery .owl-dot.active span{
	background:#fff !important;
}
.tz-project-gallery .owl-dots{
	margin-top:0;
    z-index: 9;
    position: absolute;
    top: 90%;
    margin-top: 0 !important;
    right: 0;
    padding-right: 20px;
}
.tz-project-gallery .owl-dot span{
	width:8px !important;
	height:8px !important;
	margin:3px !important; 
}
.tz-project-gallery .owl-stage-outer{
	border-radius:4px;
}
.tz-project-image {
    width: 100%;
    height: 100%;
}
.tz-project-image img {
  opacity: 1 !important;
  visibility: visible !important;
  display: block !important;
  aspect-ratio:1.47;
  object-fit:cover;	
	height: 275px;
   
}

.a_prop .elementor-heading-title{
	color: #ffffff !important;
}
.acar_portable::before{
	content: "";
    position: absolute;
    display: block;
    width: 65px;
    height: 65px;
    border-top: 71px solid transparent;
    /* border-bottom: 70px solid transparent; */
    border-left: 71px solid transparent;
    border-right: 71px solid #001745;
    top: -70px;
    left: -19.5%;
}
.acar_profit_two{
	position: relative;
}
.type-project .elementor-icon-box-title{
	margin-top: 0px;
}
.acar_arabic .elementor-field{
	text-align: left;
}
.acar_portable_ar::before{
	content: "";
    position: absolute;
    display: block;
    width: 70px;
    height: 65px;
    border-top: 73px solid transparent;
    border-left: 75px solid #001745;
    top: -72px;
    left: 69%;
}
.acar_build_home, .acra_propety_invest, .acar_prop_arabic, .acar_build_arabic{
	cursor: pointer;
}
/* .acar_faq .e-n-accordion-item{
	border-radius: 8px;
} */
@media (min-width: 1025px) {
    .page-id-614 .acra_header{
		background-color: transparent !important;
	}
	.page-id-1014 .acra_header{
		background-color: transparent !important;
	}
}
@media(max-width:1220px){
	.acar_portable::before{
		left: -20%;
	}
}
@media(max-width:1210px){
	.acar_portable::before{
		border-top: 69px solid transparent;
		border-left: 69px solid transparent;
		border-right: 69px solid #001745;
    	top: -69px;
		left: -19.5%;
	}
}
@media(max-width:1200px){
	.acar_portable::before{
		border-top: 65px solid transparent;
        border-left: 65px solid transparent;
        border-right: 65px solid #001745;
        top: -65px;
        left: -18.5%;
		width: 60px;
    	height: 60px;
	}
}
@media(max-width:1120){
	.acar_portable::before{
		border-top: 70px solid transparent;
        border-left: 71px solid #001745;
        left: 68%;
	}
}
@media(max-width:1024px){
	.acar_portable::before{
		display: none;
	}
	.acar_portable_ar::before {
        display: none;
    }
}
@media(max-width:1186px){
	.acar_portable::before{
		border-top: 60px solid transparent;
        border-left: 60px solid transparent;
        border-right: 60px solid #001745;
        top: -60px;
        left: -17%;
	}
	.acar_portable_ar::before{
		border-top: 70px solid transparent;
		border-left: 73px solid #001745;
		top: -70px;
		left: 68%;
	}
}
@media(max-width:768px){
	.tz-project-wrapper{
		flex-direction:column;
	}
	.tz-project-details{
		width:100%;
	}
}
